#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}
/*for Social share button on vehicle detail page*/
@media(max-width: 767px) {#details-vehicle-share-drop-down { margin: 0 0 0 0; }}
.vehicle-heading { background: #37d60c;display: inline-block; width: 100%; margin-top: 0;padding: 10px 0;}
#search-results .search_item { padding-top: 0; margin-bottom: 15px; }
#search-results .search_title a:hover { color: #636f5f; }

/*Left filter hover*/
#search-filters .filter .header:hover, #search-filters .filter .header.open {background-color: #33f100; color: #232323;}
#search-filters .filter a:hover, #search-filters .filter a:focus, #search-filters .filter a:active {color: #33f100; color: #232323;}

/*Vehicle details page*/
#details-sidebar-main .header:hover {background-color: #33f100; color: #232323;}


/*Veicle details page buttons top*/
#details-vehicle-info-options {background: #fff;color: #fff; padding: 0;}
#details-vehicle-info-options a {font-weight: 600;color: #fff;font-size: 15px; background:#232323;padding: 10px 15px;border-radius: 3px;min-width: 120px;text-align: center; margin-top: 0;}
#details-vehicle-info-options a:hover, #details-vehicle-info-options a:active, #details-vehicle-info-options a:focus   { background-color: #33f100; color: #232323; }
#details-vehicle-info-options ul { padding-left: 0; }
#details-vehicle-info-options li:not(:first-child)::before { content: ""; }

@media (max-width:1024px){
#details-vehicle-info-options a {min-width: 100px;padding: 10px 5px;}
}

@media (max-width:767px){
	#details-vehicle-info-options a {min-width: auto;width: 100%;display: inline-block;}
	#details-vehicle-info-options li {float: none;list-style-type: none;width: 100%; display: inline-block; margin-bottom: 10px;}
	#details-vehicle-info-options ul {width: 100%;padding: 0;}
	#details-vehicle-info-options li:not(:first-child)::before {margin-left: 0 !important;margin-right: 0 !important; content: "";}
}

/*social share*/
#details-vehicle-share-drop-down { background: #232323; padding: 10px 0; }
#details-vehicle-share-drop-down:hover, #details-vehicle-share-drop-down:active, #details-vehicle-share-drop-down:focus {background-color: #33f100; color: #232323;}
#details-vehicle-share-options-header:hover { color: #232323;} 

/*vehicle details page box changes*/
@media (max-width:767px){
	#details-vehicle-info {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex; -webkit-box-orient: vertical;-moz-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column;flex-direction: column;-webkit-box-align: start;-moz-box-align: start; -ms-flex-align: start; -webkit-align-items: flex-start; align-items: flex-start;}
	#details-vehicle-info .row {-webkit-box-ordinal-group: 6;-moz-box-ordinal-group: 6;-ms-flex-order: 6;-webkit-order: 6;order: 6; display: inline-block; width: 100%; margin-bottom: 5px; margin-right: 0; margin-left: 0;}
	#details-vehicle-info #details-vehicle-info-extra {-webkit-box-ordinal-group: 5;-moz-box-ordinal-group: 5;-ms-flex-order: 5;-webkit-order: 5;order: 5;}
	#details-vehicle-info #details-vehicle-info-features {-webkit-box-ordinal-group: 4;-moz-box-ordinal-group: 4;-ms-flex-order: 4;-webkit-order: 4;order: 4;}
	#details-vehicle-info #details-vehicle-info-desc {-webkit-box-ordinal-group: 3;-moz-box-ordinal-group: 3;-ms-flex-order: 3;-webkit-order: 3;order: 3;}
	#details-vehicle-info #details-vehicle-info-Img {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;}
	#details-vehicle-info #details-vehicle-info-vehicle {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
	#details-vehicle-info .row .col-sm-10 { padding-left:0; padding-right: 0; }
	#details-vehicle-info .row .col-sm-2 { padding-left:0; padding-right: 0; }
}
					
/*icons*/
#search-results .search_meta ul  {list-style-image: none;}
#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {background-image: url("/media/5587/icons-new.png");background-repeat: no-repeat; margin-bottom: 20px;padding: 7px 0 0 45px;list-style-type: none;font-weight: 600; display: table; width: 50%;}
#details-vehicle-info-vehicle-Extras li {width: 190px}
.icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel { background-position: 2px -240px; height: 35px; }
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 0px -6px;}
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission {background-position: 0px -63px;}
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 0px -123px;}
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms {background-position: 0px -184px;}


/*vehicle list page*/
@media (min-width: 767px) {
	#search-results .search_desc {  }
	.search_meta { min-height: 300px; }
	.share-btn { padding-right: 0; }
}
.img-small {padding-left: 0;padding-right: 0;}
.search_icons { margin: 20px 0;}
.vehicle-listing-img {margin-bottom: 15px;padding: 0;}
.search_location {padding-left: 0;padding-bottom: 0; padding-right: 0; font-size:15px; color:#232323;font-weight: 600; line-height: 30px;}
#search-results .search_price a { font-size: 20px; }
#search-results .search_title a { font-size: 16px; }
#search-results .search_location a:hover { color: #38b516; }

/*custom finance calc*/
#finance-calc-custom{margin-left:0;margin-right:0;background-color:#c00;border:#c00;border-radius:10px;padding-top:20px;padding-bottom:20px;margin-bottom:20px;color:#fff}
#finance-calc-custom .finance-calc-header{border-bottom:1px solid #fff;}
#finance-calc-custom .finance-calc-right{color:#000;}
#finance-calc-custom .finance-calc-right #fc-repayments{color:#fff;}
#finance-calc-custom>div:not(:first-child){margin-top:10px;}
#finance-calc-custom>div{padding-left:5px;padding-right:5px;}
#finance-calc-custom .has-error input{padding:1px 0 1px 5px;}
#finance-calc-custom .finance-calc-left{width:50%;float:left;}
#finance-calc-custom .finance-calc-right{width:50%;float:left;}
#finance-calc-custom .finance-calc-result{text-align:center; margin-bottom: 15px; background: rgb(255,255,255); /* Old browsers */ 
border: 1px solid #ccc; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; padding: 5px 0; font-size: 20px;
background: rgb(211,211,211); /* Old browsers */
background: -moz-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(155,155,155,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(211,211,211,1) 0%,rgba(155,155,155,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(211,211,211,1) 0%,rgba(155,155,155,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#9b9b9b',GradientType=0 ); /* IE6-9 */ }
#finance-calc-custom .finance-calc-right>input{width:100%;padding-left:5px;}
#finance-calc-custom .finance-calc-right input{width:100%;}
#finance-calc-custom #fc-repayments{padding-left:6px;}
#finance-calc-custom .finance-calc-btn{margin-left:50%;width:50%;color:#c00;background-color:#fff;border:none;border-radius:10px;padding-top:5px;padding-bottom:5px}
#finance-calc-custom .finance-calc-btn:hover{background-color:#eee;}
#finance-calc-custom .finance-calc-btn:active{background-color:#fff;}
#finance-calc-custom h3{margin-top:0; text-transform: uppercase; text-align: center;}
#finance-calc-custom .finance-calc-right>input,#finance-calc-custom .selectBoxOptionContainer{border:1px solid #7f9db9;}
#finance-calc-custom .has-error .finance-calc-right>input,#finance-calc-custom .has-error .finance-calc-right .selectBox{border:1px solid red;}
#finance-calc-custom .selectBoxArrow{margin-top:1px;float:left;position:absolute;right:1px;width:18px;}
#finance-calc-custom .selectBoxInput{border:0;padding-left:1px;height:16px;position:absolute;top:0;left:0;height:24px;width:90%;padding-left:5px;}
#finance-calc-custom .selectBox{border:1px solid #7f9db9;height:20px;height:26px;}
#finance-calc-custom .selectBoxOptionContainer{position:absolute;background-color:#fff;left:-1px;top:20px;visibility:hidden;overflow:auto;z-index:1000;overflow-x:hidden;max-height:200px}
#finance-calc-custom .selectBoxIframe{position:absolute;background-color:#fff;border:0;z-index:999;}
#finance-calc-custom .selectBoxAnOption{font-family:arial;font-size:12px;cursor:default;margin:1px;overflow:hidden;white-space:nowrap;padding-left:5px;}
#finance-calc-custom{
			background: url('/media/5287/honey_im_subtle.png') repeat #d4d4d4; 
    color: #000;
    /*text-transform: uppercase;*/
    padding: 16px 15px 75px;
	border-radius: 0; border-bottom: 5px solid #33f100; border-top: 5px solid #33f100;
	
}

#details-sidebar-top { display: inline-block; }
#finance-calc-custom .finance-calc-header{border: 0;margin-bottom: 20px}
#finance-calc-custom .finance-calc-right>input, #finance-calc-custom .selectBoxOptionContainer,
#finance-calc-custom .selectBoxInput{
	background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ccc; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; 
    padding: 14px;
	height: 48px; font-size: 20px; text-align: center;
}
#finance-calc-custom>div{
	height: 50px;
}
#finance-calc-custom .finance-calc-right #fc-repayments{
	color: #000;
}
#finance-calc-custom .selectBoxArrow {
    margin-top: 1px;
    float: left;
    position: absolute;
    right: 18px;
    width: auto;
    top: 14px;
}
#finance-calc-custom .selectBoxOptionContainer {
    top: 48px;
    height: auto;
    position: relative;
    left: 0;
	box-shadow: 0px 1px 2px #ccc;
}
#finance-calc-custom .selectBox{border: none;}
#finance-calc-custom .finance-calc-btn{
	background: #ff8601;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 12px 5px;
    border: none;
    margin: 0 auto;
    display: block;
    width: 100%;
    text-transform: uppercase;
	border-radius: 0;
}
#finance-calc-custom .finance-calc-btn:hover {
    background: #565656;
    transition: 0.5s;
}
#details-sidebar { padding: 0; }

a:hover, a:focus { text-decoration: none; }
.finance-link img { width: 100%; margin-top: 20px; }
#details-vehicle-info-options li:not(:first-child):before { color: #fff; }
.details-vehicle-info-vehicle-HasSpecialPrice-False #details-vehicle-info-vehicle-Price { text-align: center; color: #232323; 
	margin-top: 0; }
#search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList, 
#search-results .watchlist.InWatchList, .watchlist .InWatchList {
    background-position: 8px 14px !important;
    text-transform: uppercase;
}

#search-results .watchlist.NotInWatchList {
    background-image: url('/media/9452/brown-star.png') !important;
}

.watchlist-hide.watchlist.InWatchList:hover {  background-color: #232323 !important; color: #33f100 !important;  }
.watchlist-hide .header a.header-watchlist, .watchlist-sidebar-InWatchList::before, #search-results .watchlist.InWatchList, .watchlist .InWatchList {
    background-image: url("/media/6098/green-star.png") !important;
}

.watchlist-hide .header a.header-watchlist  { background-position: 8px 0 !important; text-transform: uppercase; }

/*This is for full block selection*/
a.block { display: block !important; min-height: 370px; position: absolute; top: 0; width: 100%; z-index: 9999; 
	 }
#search-options-bottom, #search-results-footer { z-index: 99999999; }

@media screen and (max-width: 768px) {  
	
	a.block { min-height: 600px; } 
}

@media screen and (max-width: 640px) {  
	
	a.block { min-height: 625px; } 
}





.search_title { font-size: 20px; font-weight: 700; }

ul.navbar-nav li:nth-child(1) {
	display: none;
}
#breadcrumb_wrapper {
	margin-bottom: 20px;
}

#breadcrumb a {
	color: #5A5A5A; font-weight: bold;
}
#breadcrumb {
	margin-bottom: 0px;
}
/*Vehicle Listing*/
.filter a {
	font-size: 14px;
	color: #5E5E5E;
}
#search-filters #filter-header {
	background-color: #000;
	border-bottom: 1px solid;
}
#search-filters .filter .header {
	background-color: #232323;
	color: #c0bab6;	
	border-bottom: 1px solid #ccc;
}
#search-filters .filter .body {
	background-color: #F3F3F3;
}

#CH-gif {
	max-width: 100%;
	margin-top: 12px;
}
@media (max-width: 991px) { 
	#search-results .search_item .search_title h3.ST {
		font-size: 22px;
	}
	#search-results .search_price {
		font-size: 18px;
	}
    
}

@media (max-width: 767px) {
#SearchPageNumbersList li a { font-size: 18px; } 
.finance-link img { display: none; }

}


#search-results {
	float: left;
	color: #333333;
}

#search-results a {
	color: #232323;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}

#search-filters #filter-body .filter {
	border-color: #fff;
}

#search-results .search_item:nth-child(even) {
	background: #E9E9E9;	
}
#search-results .search_item:nth-child(odd) {
	background: #F7F7F7;
}
#search-results .search_item:hover {
	cursor: pointer;
	-webkit-box-shadow:inset 0px 0px 0px 2px #33f100;
    -moz-box-shadow:inset 0px 0px 0px 2px #33f100;
    box-shadow:inset 0px 0px 0px 2px #33f100;
}

#search-results .search_meta {
	margin-top: 10px; 
	color: #232323; z-index: 99999999999;
}

footer {text-align: center;background: #ececec;padding: 5px;}
footer a { color: #329c15; }

/*.vehicle-images-small { min-height: 50px; display: inline-block; }*/

#search-results .search_item .search_title h3.ST {
	color: #3A4889;
	font-size: 22px;
	font-family:'Archivo Narrow', sans-serif;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 20px;
}
#search-results-header, #search-results-footer { color: #c0bab6; margin-bottom: 15px; }
#search-results .search_item .search_title span.SN {
	color: black;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 17px;
	font-weight: 500;
	padding-left: 6px;
}

#search-results .search_price {color: #1777BC;font-size: 24px;}
.filter .btnGo { background-color: #232323; color: #c0bab6; }
.search-results-header-inner { background-color: #232323; }
#SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover {background-color: #232323; }
#search-filters .filter .header {background-color: #232323;}
#search-results .search_details a {background-color: transparent; text-transform: uppercase; color: #232323; z-index: 99999999; border: 2px solid #232323; border-radius: 10px;}
#search-results .search_details a:hover {background-color: #33f100; color: #232323; }

/*Vehicle Description*/ 
#search-results .search_desc {color: #000; }
#search-results .search_meta li { color: #000; }

#details-sidebar-main .header {background-color: #232323; font-size: 16px; color: #c0bab6;}
#details .section .header {
	background-color: #232323;
	color: white;
}
#details-sidebar-main .header a.watchlist {
    color: #c0bab6;
}
#details-sidebar-main-yardlocation a { color: #232323; }
#details-vehicle-info-vehicle {
	background: #f0f0f0;
	border: none;
	margin-top: 0;
}
#details-sidebar-main .section {
	background-color: #F0F0F0;
	border: none;
}

#details-vehicle-info-options a {color: #fff; }

#details-sidebar-main-vehicleenquiry .form-row button {
	background-color: transparent;
	font-size: 16px;
	border-radius: 6px;
	font-weight: bold; color: #232323; border: 2px solid #232323;text-transform: uppercase;letter-spacing: 2px;
}
#details-sidebar-main-vehicleenquiry .form-row button:hover {
	background-color: #33f100; color: #000;  border: 2px solid #33f100;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {
	color: #232323; font-size: 18px;
}
#details-vehicle-info-vehicle-Price {
	font-size: 24px;
}
#details-vehicle-info-features-Tabs div {
	background-color: #232323!important;
	background-image: none; color: #c0bab6;
}
#details-vehicle-info-features-Tabs div.tab-selected {
	background-color: #33f100!important; color: #000;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
